$(document).ready(function(){

	$("#get_ebay_details").click(function(){
		
	$("#loader_ebay_settings").empty().html('<img src="img/ladebild.gif" />');

		var data = {
		'cid': $(this).val() // LEX_ID FROM DETAILBUTTON
	}
		var dataString = data;
			
			$.ajax({
				url: "php/ebay_api/ebaycalls/GeteBayDetails.php",
				type: "POST",
				data: dataString,
				
				success: function (html) {
				$("#loader_ebay_settings").html(html);
				}
			});			
	});
	//REMOVE ALL VERSAND AUSLAND FIELDS AND CHECKBOXES
	$("#clear_versand_ausland").click(function(){
		
		$(':input','#s_regions_container')
		 .not(':button, :submit, :reset, :hidden')
		 .val('')
		 .removeAttr('checked')
		 .removeAttr('selected');
		
	});
	
//GET STORE CATEGORIES	
		$("#get_ebay_details").click(function(){
		
	//$("#loader_ebay_settings").empty().html('<img src="img/ladebild.gif" />');

		var data = {
		'cid': $(this).val() // LEX_ID FROM DETAILBUTTON
	}
		var dataString = data;
			
			$.ajax({
				url: "php/ebay_api/ebaycalls/GetStoreCategories.php",
				type: "POST",
				data: dataString,
				
				success: function (html) {
				//$("#loader_ebay_settings").html(html);
				}
			});			
	});
	
//REMOVE ALL VERSAND AUSLAND FIELDS AND CHECKBOXES
	$("#clear_versand_ausland").click(function(){
		
		$(':input','#s_regions_container')
		 .not(':button, :submit, :reset, :hidden')
		 .val('')
		 .removeAttr('checked')
		 .removeAttr('selected');
		
	});
});
// CLEAR VERSAND AUSLAND


	
